Subject: Re: [RFC/PATCH] gitweb: linkify author/committer names with search

From: Stephen Boyd <[email-masked]>
Date: Mon, 12 Oct 2009 17:31:52 -0700

Junio C Hamano wrote:
>
> The intent makes sense to me, although I somehow suspect that with avatar
> support the user might be tempted to click on the icon not necessarily on
> the name string.

Ok if the utf8 thing can be solved I'll make sure to linkify the icon too.